<div class="main-content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header card-header-danger">
            <h4 class="card-title">Your Profile</h4>
            <p class="card-category">data from keycloak</p>
          </div>
          <div class="card-body">
            <div class="row">
              <div class="col-md-3">
                <mat-form-field class="example-full-width">
                  Username
                </mat-form-field>
              </div>
              <div class="col-md-9">
                <mat-form-field class="example-full-width">
                  {{user?.username}}
                </mat-form-field>
              </div>
            </div>
            <div class="row">
              <div class="col-md-3">
                <mat-form-field class="example-full-width">
                  email
                </mat-form-field>
              </div>
              <div class="col-md-9">
                <mat-form-field class="example-full-width">
                  {{user?.email}}
                </mat-form-field>
              </div>
            </div>
            <div class="row">
              <div class="col-md-3">
                <mat-form-field class="example-full-width">
                  firstName
                </mat-form-field>
              </div>
              <div class="col-md-9">
                <mat-form-field class="example-full-width">
                  {{user?.firstName}}
                </mat-form-field>
              </div>
            </div>
            <div class="row">
              <div class="col-md-3">
                <mat-form-field class="example-full-width">
                  lastName
                </mat-form-field>
              </div>
              <div class="col-md-9">
                <mat-form-field class="example-full-width">
                  {{user?.lastName}}
                </mat-form-field>
              </div>
            </div>
            <div class="row">
              <div class="col-md-3">
                <mat-form-field class="example-full-width">
                  space
                </mat-form-field>
              </div>
              <div class="col-md-9">
                <mat-form-field class="example-full-width">
                  {{user?.space?.name}}
                </mat-form-field>
              </div>
            </div>
            <div class="clearfix"></div>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card card-profile">
          <div class="card-avatar">
            <a href="javascript:void(0)">
              <img class="img" src="./assets/img/faces/marc.jpg" />
            </a>
          </div>
          <div class="card-body">
            <h6 class="card-category text-gray">CEO / Co-Founder</h6>
            <h4 class="card-title">Alec Thompson</h4>
            <p class="card-description">
              Don't be scared of the truth because we need to restart the human foundation in truth And I love you like
              Kanye loves Kanye I love Rick Owens’ bed design but the back is...
            </p>
            <a href="javascript:void(0)" class="btn btn-danger btn-round">Follow</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>